<?php

if(! function_exists("string_plural_select_es")) {
function string_plural_select_es($n){
	return ($n != 1);;
}}
;
$a->strings["Smileybutton settings"] = "Ajustes de Smileybutton";
$a->strings["You can hide the button and show the smilies directly."] = "Puede ocultar el botón y mostrar los emoticonos directamente.";
$a->strings["Hide the button"] = "Ocultar el botón";
$a->strings["Save Settings"] = "Guardar Ajustes";
